git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[jira] [Commented] (ARIES-1873) Aries Proxy should included ASM 7 in the import range


    [ https://issues.apache.org/jira/browse/ARIES-1873?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16713710#comment-16713710 ] 

ASF subversion and git services commented on ARIES-1873:
--------------------------------------------------------

Commit 1848475 from jbonofre@xxxxxxxxxx in branch 'aries/trunk'
[ https://svn.apache.org/r1848475 ]

[ARIES-1873] Extend ASM version range to [5,8)

> Aries Proxy should included ASM 7 in the import range
> -----------------------------------------------------
>
>                 Key: ARIES-1873
>                 URL: https://issues.apache.org/jira/browse/ARIES-1873
>             Project: Aries
>          Issue Type: Bug
>          Components: Proxy
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>            Priority: Major
>             Fix For: proxy-impl-1.1.3
>
>
> As Karaf upgraded to ASM 7, Aries Proxy should extend the version range for ASM from {{[5,7)}} to {{[5,8)}}.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)